/*   
Theme Name: bfR
Theme URI: http://www.vfxdude.com/downloads/
Description: A responsive child theme for BigFeature.
Author: Roger Grimstad
Author URI: http://www.vfxdude.com
Template: bigfeature
Version: 0.2.8
*/

@import url("bfresponsive/bfr.css");

body, html { 
	height:100%;
	width:100%;
}

h4 {
	font-size: 1em;
}

div#site-navigation:after,
div#header:after {
	display:block;
	content: " ";
	clear:both;
}
div#site-navigation,
div#header {
	height:100%;
}

#l1 li, #l2 li, #l3 li, #l4 li,
#fssList > div > li.fssActive a {
	background-repeat: no-repeat;
}
div.mainmenu,
div.munesco {
	width:100%;
	max-width:707px;
	z-index: 9999;
	position: relative;
}
div.mainmenu > div.main-menu-container > ul.nav-menu {
	margin-left:0;
	font-size: 1em; 
}
.caro,
.caro2 {
	margin-top:20px;
	top:30px;
	
}
.caro:after {
	display:block;
	content:' ';
	clear:both;
}
.div.mainmenu ul.nav-menu {
	padding:0;
	margin:0;
	list-style-type: 0;
	position: relative;
}
div.mainmenu ul.nav-menu > li {
	max-width:19%;
	width:132px;
	height: 18px;
	float:left;
	display:list-item;
	position: relative;
	margin-right:1%;
}
/** html ul.nav-menu li a{
    display:inline-block;} */

div.mainmenu ul.nav-menu > li:hover {
	z-index: 1;
}
#container div#site-navigation img.maxwidth {
	max-width: 100%;
	height:22px;	
}
div.mainmenu ul.nav-menu > li > a {
	width:100%;
	display:inline-block;
	color:#333;
	text-decoration: none;
	border-bottom: solid #333 4px;
}
body.page-template-bryggen-php ul.nav-menu > li.bryggen > a,
body.page-template-unesco-php ul.nav-menu > li.unesco > a,
body.page-template-nyhet-php ul.nav-menu > li.nyhetsbrev > a,
body.page-template-publi-php ul.nav-menu > li.publikasjoner > a,
body.page-template-kontakt-php ul.nav-menu > li.kontaktinfo > a
 {
	border-bottom:4px solid #00adee;
}
body.page > #container ul.nav-menu > li > a:hover
 {
	border-bottom:4px solid #00eeca !important; 
}

div.mainmenu > div.main-menu-container > ul.nav-menu > li.dropdown ul {
	display: none;
}
div.mainmenu > div.main-menu-container > ul.nav-menu > li.dropdown:hover > ul { 
	display:block !important;
	position:absolute;
	top:100%	;
	left:-10px;
	z-index: 9999;
	width:132px;
}
ul.nav-menu li a span {
	/*display: none;*/
}
ul.nav-menu > li.dropdown:hover > ul > li {
	line-height:16px;
	background-color: rgb(99,99,99);
	background-color: rgba(99,99,99,0.7);
}
ul.nav-menu > li.dropdown:hover > ul > li > a {
	color:#fff;
	padding-left: 8px;
	padding-top: 4px;
	line-height: 32px;
	display:block;
}
ul.nav-menu > li.dropdown:hover > ul > li > a:hover {
	color:#fff;	
	text-decoration: none;
}
ul.nav-menu > li.dropdown:hover > ul > li.m1 > a:hover {
	background:#00adee;
}
ul.nav-menu > li.dropdown:hover > ul > li.m2 > a:hover {
	background:#999d27;
}
ul.nav-menu > li.dropdown:hover > ul > li.m3 > a:hover {
	background:#7b2218;
}
ul.nav-menu > li.dropdown:hover > ul > li.m4 > a:hover {
	background:#c26a20;
}
h1.menu-toggle {
	display:none;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
h1.menu-toggle img {
	width:36px;
	height:36px !important;
	vertical-align: -12px;
	max-width:none;
}

#slideshowWrapper {
	width:100% !important;
}

.five {
	position: fixed;
	top: 300px;
	left: 63px;
}

#header > .icons22 {
	position:absolute;
	right:220px;
	left:auto;
	width:200px;
	top:10px;
}
.icons22 > #icons1,
.icons22 > #icons2,
.icons22 > #icons3,
.icons22 > #icons4 {
	top:17px;
}

.aaa {
	position: relative;
	width: 30px;
	float:right;
	left: 0;
	top:52px;
}
.aaa1,
.aaa2 {
	position: absolute;
	width: 10px;
	height: 10px;
	top:auto;
}
.aaa1 {
	left:0;
	bottom:9px;
}
.aaa2 {
	right:0;
	bottom:10px
}
#searchglass { display: none;}
#copy { 
	max-width: 707px;
	font-size: 0.8em;
	bottom:0;
	top:auto;
}
#copy > p > a:link,
#copy > p > a:visited,
#copy > p {
	line-height: 1.3em;
	color:#fff;
}
#copy > p > a:hover {
	text-decoration: underline;
}


/*------ Nyhetsbrev (archives.php ------*/

.caro2 {
	max-width: 707px;
	width:100%;
	overflow:hidden;
}
.news1 {
	float:left;
	width:60%;
}
.news2 { 
	float:right;
	width:33%;
	position:relative; 
	left:auto;
	top:60px;
}
.news1 > h2 {
	margin-bottom:15px;
}
#select-toggler { display:none; }


/* --- sider under forside --- */

#the-content {
	width:65%;
	float:left;
}
.breadcrumb-div {
	font-size: 1.2em;
	text-transform: uppercase;
}
.parent-Redningsaksjonen .breadcrumb-div,
.parent-Redningsaksjonen .breadcrumb-div a {
	color:#00adee;
}
.parent-Redningsaksjonen div.liners1 {
	background-color:#00adee;
	background-image:none;
}
.parent-Vernehistorien .breadcrumb-div,
.parent-Vernehistorien .breadcrumb-div a {
	color:#999d27;
}
.parent-Vernehistorien div.liners1 {
	background-color:#999d27;
	background-image:none;
}
.parent-Skattkammeret .breadcrumb-div,
.parent-Skattkammeret .breadcrumb-div a {
	color:#7b2218;
}
.parent-Skattkammeret div.liners1 {
	background-color:#7b2218;
	background-image:none;
}
.parent-Aktrene .breadcrumb-div,
.parent-Aktrene .breadcrumb-div a {
	color:#c26a20;
}
.parent-Aktrene div.liners1 {
	background-color:#c26a20;
	background-image:none;
}

.accord-menu {
	width: 30%;
	float:right;
}
.accord-menu  .menuplace > div > ul.menu a {
	width:auto !important; 
}
#accord-menu-trigger {
		display: none;
}
#cm2 li.current-menu-ancestor > a {
	font-weight: normal;
}

/* -- hiding & showing submenus -- */	
	
.accord-menu li.menu-item > ul.sub-menu {
	display: none;
}
.accord-menu li.current-menu-ancestor > ul.sub-menu {
	display: block;
}
.accord-menu li.current-menu-item > ul.sub-menu /*,
.accord-menu li.menu-item:hover > ul.sub-menu /* gjør det umulig å nå elementer nede i lista når menyene kollapser igjen */
 {
	display: block;
}	

/* --- kontaktside ----*/

.ks1 {
	width:48%;
	left:0;
	float:left;
}	
.ks2 {
	width:48%;
	float:right;
}	
		
		
/* --- unesco ---- */

.unesco {
	width:auto;
}


@media screen and (max-width:1100px) {

	#container {
		padding-left:0;
		padding-right:0;
	}
	.textstart {
		width:65%;
		float:left;
		padding-top: 50px;
	}
	.five {
		position:static;
		float:right;
		width:25%;
		padding-top: 50px;
	}

}

@media screen and (max-width:1000px) {

	#container {
		width:90%;
		margin-left:auto;
		margin-right:auto;
		left:0;
		padding:
	}
	
	div#logo {
		left:0;
		top:0;	
	}
	#footer3,#footer31 {
		margin-left:auto;
		margin-right:auto;
		left:0;
	}
	#copy {
		left:20%;
		width:60%;
		position:absolute;
	}
	
}

@media screen and (max-width:980px) {

	#topsearch {
		padding-top:10px;
	}
	
}

@media screen and (max-width:639px) {

	div#header {
		min-height: 50px; 
	}
	#header > .icons22 {
		right: 160px;
		width: 180px;
	}
	
	.five {
		display:none;	
	}
	.textstart {
		width:100%;
	}
	#mainmenu {
		background-color:#eee;
		padding-top:4px;
		z-index:4000;
	}
	#site-navigation.mainmenu {
		z-index:4050;
	}
	h1.menu-toggle {
		display:block;
		padding-left:2%;
		width:46%;
	}	 
	#copy {
		bottom: 50px;
		width: 80%;
		left:10%;	
	}
	#footer:after {
		content:" ";
		clear:both;
		display:block;	
	}
	div.mainmenu:after {
	    content: "";
	    clear: both;
	    display: block;
	}	
	div.main-menu-container {
		display:none;
	}
	ul.nav-menu {
	    padding: 0px;
	    margin: 0px;
	    list-style: outside none none;
 	}
	
	div.mainmenu ul.nav-menu > li {
		width:100%;
		max-width:none;
		height:100%;	
		border-bottom: 1px solid white;
	}
	div.mainmenu ul.nav-menu > li > a {
	    color: #ddd;
	    display: block;
	    font-size: 20px;
	    line-height: 40px;
	    overflow: hidden;
	    padding-left: 20px;
	    text-align: left;
	    text-decoration: none;
	    width:90%;
	}
	.nav-menu {
	    list-style: outside none none;
	    margin: 0;
	    padding: 0;
	}
	.nav-menu li {
	    clear: both;
	    float: none;
	    position: relative;
	}
	.nav-menu li img {
		display:none;	
	}
	.nav-menu li a span {
		display: inline !important;	
	}
	.nav-menu li ul {
	    display: block;
	    margin-left: 0;
	}
	div.mainmenu ul.nav-menu > li.dropdown:hover >
	ul {
		display:block;
		position: relative;	    
	}
	.nav-menu li a:hover {
	    background-color: #bbb;
	}
	.nav-menu .sub-menu li.current_page_item a {
	    color: #fff !important;
	}
	.nav-menu li ul li {
	    border-bottom: 1px solid white;
	    list-style-type: none;
	    width:100%;
	}
	.nav-menu li:hover ul li a.hide {
	    background: none repeat scroll 0 0 #6a3;
	    color: #fff;
	}
	.toggled > div.main-menu-container {
		display:block ;	
		position: fixed;
		left:0;
		top:0;
		width:60%;
		bottom:0;
		background-color: rgb(40,40,40);
		background-color: rgb(20,20,20,0.9);
		padding-top:20px;
		padding-top:5vh;
		padding-left:20px;
		padding-right:20px;
		overflow-y: scroll;
	}
	ul.nav-menu {
		width:80%;
		left:10%;
		top:
	}
	div.mainmenu > div.main-menu-container > ul.nav-menu > li.dropdown ul,
	div.mainmenu > div.main-menu-container > ul.nav-menu > li.dropdown:hover > ul {		
		display:block !important;
		position:relative;
		top:0;
		left:0;
		z-index: auto;
		width:100%;
	}
	div.mainmenu > div.main-menu-container > ul.nav-menu > li.dropdown ul li a,
	ul.nav-menu > li.dropdown:hover > ul > li > a {
		color: #6f6f6f;
	   display: block;
	   font-size: 16px;
	   line-height: 32px;
	   overflow: hidden;
	   	padding-top: 0;
	   padding-left: 20px;
	   text-align: left;
	   text-decoration: none;
	   margin-left:20px;
	}
	ul.nav-menu > li.dropdown:hover > ul > li > a:hover {
		background-color:#ccc;
	}
	ul.nav-menu > li.dropdown > ul:hover > li > a,
	ul.nav-menu > li.dropdown:hover > ul > li > a {
		background-color: rgb(190,190,190);
		background-color: rgba(190,190,190,0,7)
	}
	.caro h5,
	.caro2 h5 {
		font-size: 40px;
		margin-bottom: 30px;
	}
	.caro,
	.caro2 {
		margin-top: -20px;
	}
	
	
	/* ---- nyhetsbrev ----- */

	.news1,
	.news2 {
		width:100%;
		clear:both;
		float:none;
		height:100%;
		top:0;		
	}
	.news1 {
		padding-bottom:30px;
	}
	.new2 {
		padding-bottom:20px;
	}
	#select-toggler {
		display: block;
		width:100%;
		height:100%;
	}
	#select-toggler > h6 > img {
		vertical-align: -14px;
	}
	#select-toggler > h6 {
		cursor:pointer;
		text-align: right;
	}
		
	#time-selector {
		display:none;
	}
	#time-selector.toggled {
		display:block !important;
	}
	
	/* -- sider under forside -- */
	
	#the-content,
	div.liners1,
	div.post,
	div.hentry {
		padding-right:0;
		margin-right: 0;
		width:100%;
	}
	
	.accord-menu {
		width:60%;
		bottom:0;
		right:0;
		top:0;
		position: fixed;
		display:none;
		background-color:rgb(20,20,20);
		background-color:rgba(20,20,20,0.9);	
		z-index: 9999;
		padding-top:20px;
		/*padding-top:5vh;*/
		padding-left:20px;
		padding-right:20px;
		overflow-y:scroll;

	}
	.close-button {
		position: absolute;
		top:10px;
		right:10px;
		width:26px;
		height:26px;
		background-image: url(images/close-icon.png);
		background-size: 52.5px;
		background-position: top left;
		background-repeat: no-repeat;
		cursor: pointer;
	}
	.close-button:hover {
		background-position: top right;
	}
	
	.accord-menu.showme {
		display: block;
	}
	.accord-menu ul.menu {
		margin-bottom:6px;
	}
	.accord-menu > div.line21 { display:none; }
	.accord-menu > .menuplace {
		border-top:4px solid #ccc;	
	}
	.accord-menu  li a:hover {
		background-color: rgb(41,102,144);		
		background-color: rgba(255,255,255,0.15);
		color:#eee !important;
	}
	.accord-menu > .menuplace.redningsaksjonen:hover {
		border-top:4px solid #00adee;	
	}
	.accord-menu > .menuplace.vernehistorien:hover {
		border-top:4px solid #999d27;	
	}
	.accord-menu > .menuplace.skattkammeret:hover {
		border-top:4px solid #7b2218;	
	}
	
	.accord-menu > .menuplace.aktorene:hover {
		border-top:4px solid #c26a20;	
	}
	.accord-menu a {
		color: #ddd !important;	
		font-size: 1.2em;
		line-height: 1.7em;
		padding-top:0 !important;
	}
	.accord-menu .current_page_item > a {
		color: #fff !important;
	}
	
	
	.breadcrumb-div {
		float:left;
		width:90%;
		max-width: 500px;
	}	
	.parent-Redningsaksjonen #accord-menu-trigger,
	.parent-Vernehistorien #accord-menu-trigger,
	.parent-Skattkammeret #accord-menu-trigger,
	.parent-Aktrene #accord-menu-trigger  {
		display: block;		
		position: absolute;
		right:0;
		padding-right:2%;
		min-width:36px;
		cursor:pointer;
		text-align:right;
		z-index: 5000;
	}
	
	
	
}

@media screen and (max-width:528px) {
	div#header > div.icons22 {
		right: 0;
	}
	div#header {
		min-height: 70px;
	}
	
	div#header > div.icons22 {
		right:40px;
	}
	
	#searchglass { 
		display: block;
		position: absolute;
		right: 0;
		top:32px;
	}
	#topsearch {
		position: absolute;		
		right: 0; 
		top:50px;
	}	
	#searchglass img {
		width:25px;
		height:25px;
		opacity: 0.8;
	}	
	
	.ks1,
	.ks2 {
		width:100%;
		clear:both;
	}
	#fscf_form1 p:last-child {
		display:none;
	}
	#copy {
		bottom: 50px;	
		width: 85%;
		left:10%;
	}
	.toggled > div.main-menu-container {
		width:80%;	
	}
}

@media screen and (max-width:470px) {

	div#footer3,
	div#footer31 {
		max-width:100%;
		background-position: top center;
	}

}

@media screen and (max-height:639px) {

	.accord-menu a {
		line-height: 1.6em;
	}
}

@media screen and (max-height:528px) {
	
	div.mainmenu ul.nav-menu > li > a {
		line-height: 1.4em;
	}
	.accord-menu a {
		line-height: 1.4em;
	}
}
@media screen and (max-height:470px) {

	.accord-menu a {
		line-height: 1.2em;
	}
}
